// Overrides

"APPOVERRIDE_1" = "Розгорнуту Control Strip";
"APPOVERRIDE_2" = "Показати клавіші F1, F2 тощо";
"APPOVERRIDE_3" = "Елементи керування програмою";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Швидкі дії";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Параметри";
"Favorite" = "Улюблений";

"Quit" = "Завершити";
"Hide" = "Сховати";
"Show" = "Показати";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Параметри";
"ABOUT_TAB" = "Про програму";
